link: release/12997
meta:
  added_date: 2020-11-13T22:37
  edited_date: 2020-11-13T22:37
  fetched_date: 2025-12-07T10:50
  ttl: 86400
  visitors: 210
name: 'Chinese Paladin: Sword and Fairy 3 Wai Zhuan: Wen Qing Pian'
name_real: 仙剑奇侠传三外传 问情篇
picture_full: https://media.vgm.io/products/18/9581/9581-1605336068.jpg
picture_small: https://thumb-media.vgm.io/products/18/9581/9581-1605336068.jpg
product_albums: []
release_albums: []
type: Game Release
vgmdb_link: https://vgmdb.net/db/release.php?id=12997
